Subject: Re: Beyond Whorf: "things," "qualities," and the origin of nouns and adjectives

From: "Alfred W. Tueting (Tüting)" <[email-masked]>
Date: Tue, 08 Aug 2000 19:45:26 -0000

--- In [email-masked], Ivan A Derzhanski <iad@M...> wrote:

> Logically, yes. Here is an exegesis of my associations: {ninba}
> has {ba} (Russian _ba_ `granny' (abbreviated address form), Japanese
> _bâ_ `grandmother', Vietnamese _bà_ dto.) where {ninmu} has
{mu}
> (Chinese {mu3} `mother', German _Mu(tter)_ dto.); so {ninba} is to
> {ninmu} as `grandmother' is to `mother'.
> 
> There is also a synæsthetic effect: Italian _bimba_ `female
child'
> notwithstanding, [b] makes a word sound old, big and heavy to me.

_baby_ (!) _bakazana baenda_ (the *girls* are *walking*) :)))
But: _balawu babaluma bantu_ (the - big? - *lions* bit the - fat? -
men) :(((

.aulun.